#text {
    font-size: 3vw !important;
    text-align: center;
}

#fail {
    color: #F44336;
    text-align: center;
    margin-top: 2vh;
}
#animate {
    animation: animate 1500ms;
}

#opacityZero {
    opacity: 0.0;
}

@keyframes animate {
    from {opacity: 0;}
    to {opacity: 1;}
}

.zOne {
    z-index: 1;
}

.zZero {
    z-index: 0;
}

#aturUlang {
    display: flex;
    flex-direction: column;
    align-items: center;
}
